2008年4月30日 星期三

EDUP無線網卡驅動程式

看stats發現偶爾會有人用EDUP+驅動程式的關鍵字找到這裡來...
可惜我那篇文章只是個心得分享...
沒有提供驅動程式下載XDDD

所以就找了個據說能放很久的空間來放驅動程式,
有需要的人就自行下載吧:)
EDUP Driver for Windows 98,ME,2000,XP,Vista
(沒有Win7的Driver...Orz)
https://dl.dropbox.com/u/3357679/Blog/EDUP.7z
更新於2012-08-28!

EDUP這張無線網卡其實是WLI-U2-KG54-YB,
Bufflo的日本地區限定版...流到大陸重新打Mark到處亂賣,
實際上的晶片是ralink rt2570,
但是上述的Windows Driver是我當初買的時候拿到的光碟內附的,
不確保可以使用在其他的網卡上。

至於Linux的Driver,
rt2570主要的module是rt2x00,
http://rt2x00.serialmonkey.com/
之前rt2x00沒有支援這張網卡是因為driver內少寫了EDUP這張卡的編碼,
剛才看過最新的daily tar package已經補上去了...
(去年11月我有補過,可惜我不知道要把diff丟給誰,所以只把結果貼在自己的BBS上...XD)
根據首頁的消息,kernel 2.6.24已經包含rt2x00這個module,
但是有沒有EDUP的修正這我不清楚,
所以...如果你的kernel是2.6.24以下,而你的OS無法驅動這張網卡,請自行下載編譯。
如果你的kernel是2.6.24以上,而你的OS無法驅動這張網卡,
可能是kernel包含的rt2x00尚未修正,也請自行下載編譯。


最新的測試,rt2570這個module沒辦法正常驅動EDUP這張網卡,
只能靠ndiswrapper來掛windows的driver= ="

沒有留言:

張貼留言

how do i fix an error with libc6-dev-armhf-cross in linux mint upgrade

先前升級公司用的工作機碰到這個問題 Log就不貼了,我手邊也沒有,可以參考下列連結 https://askubuntu.com/questions/1079797/how-do-i-fix-an-error-with-libc6-dev-armhf-cross-in-ubuntu...